<ion-menu [content]="home">
    <ion-header>
    <ion-toolbar color="primary">
        <ion-title>Home</ion-title>
    </ion-toolbar>
    </ion-header>

    <ion-content>
    <ion-list>
        <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p.page)">
        {{p.title}}
        </button>        
    </ion-list>
    </ion-content>
</ion-menu>
  
<ion-nav #home [root]="homePage"></ion-nav>